.triple {
	width: 32%;
	height: 600px;
	background-size: 100% 100%;
	box-shadow: inset 0 0 0 1000px rgba(0,0,0,.1);
}

.triple h1 {
	font-size: 40px;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 20px;
	font-family: titlefont;
	color: white;
}
.triple a {
	font-size: 20px;
	padding: 15px 40px 15px 40px;
	border-color: white;
	color: white;
	border-style: solid;
	border-width: 2px;
	display: block;
	margin: 0 auto;
	width: 50px;
}

.tripledivcontainer {
	display: flex;                  /* establish flex container */
	flex-direction: row;            /* default value; can be omitted */
	flex-wrap: nowrap;              /* default value; can be omitted */
	justify-content: space-between;
	width: 95%;
	margin: auto;
	margin-top: 100px;
}

@media screen and (max-width: 919px) {
	/*.triple {
		width: 100%;
		height: 600px;
	}
	.tripledivcontainer {
		display: block;                 
	}*/
}